{
    "workbench.colorCustomizations": {
        "editor.selectionBackground": "#5b9e8d",
        "editor.selectionHighlightBackground": "#845f96",
        "terminal.selectionBackground": "#4444aa",
        "textMateRules": [
            {
                "scope": "storage.type.class.jsdoc,entity.name.type.instance.jsdoc,variable.other.jsdoc",
                "settings": {
                    "foreground": "#485c6c"
                }
            },
            {
                "scope": "storage.type.class.jsdoc punctuation.definition.block.tag.jsdoc",
                "settings": {
                    "foreground": "#485c6c"
                }
            },
            {
                "scope": "comment.block.documentation.phpdoc.php",
                "settings": {
                    "foreground": "#5c6370"
                }
            },
            {
                "scope": "keyword.other.phpdoc.php,comment.block.documentation.phpdoc.php",
                "settings": {
                    "foreground": "#76687d"
                }
            },
            {
                "scope": "keyword.other.type.php,meta.other.type.phpdoc.php,comment.block.documentation.phpdoc.php",
                "settings": {
                    "foreground": "#76687d"
                }
            },
            {
                "scope": "support.class.php",
                "settings": {
                    "foreground": "#E5C07B"
                }
            },
            {
                "scope": "meta.other.type.phpdoc.php,comment.block.documentation.phpdoc.php",
                "settings": {
                    "foreground": "#5c6370"
                }
            },
            {
                "scope": "meta.other.type.phpdoc.php support.class.php",
                "settings": {
                    "foreground": "#5c6370"
                }
            },
            {
                "scope": "meta.other.type.phpdoc.php support.class.builtin.php",
                "settings": {
                    "foreground": "#5c6370"
                }
            }
        ],
        "activityBar.background": "#875000",
        "titleBar.activeBackground": "#BD7000",
        "titleBar.activeForeground": "#FFFAF2",
        "titleBar.inactiveBackground": "#875000",
        "titleBar.inactiveForeground": "#FFFAF2",
        "statusBar.background": "#875000",
        "statusBar.foreground": "#FFFAF2",
        "statusBar.debuggingBackground": "#875000",
        "statusBar.debuggingForeground": "#FFFAF2",
        "statusBar.noFolderBackground": "#875000",
        "statusBar.noFolderForeground": "#FFFAF2"
    }
}